@import url('../../../shopper-v2/css/store/store-checkout.css');

.cart .page-title h1,
.bag_actions a.last,
.bag_actions > span,
.cart div.bag_actions > span {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
}

.checkout-onepage-index .page-title { margin-top: 0 !important; padding: 0; }

.top-opc li .number {
	background: #fff;
	color: #516e36;
	font-size: 15px;
	line-height: 33px;
}

.top-opc li h2, .top-opc li.allow h2 {
	color: #fff;
}

.top-opc li.active .number {
	background: #516e36 !important;
	color: #fff;
}

.top-opc li.active h2 {
	color: #516e36;
}
